<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8bd8ce7c77668756fb8532454407aaba">
  <dict>
    <!--2023-01-31 11:41:47.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
